/* HomeMidLogo */
.DivHomeMidLogo{
    width:372px;
    height:206px;
    background-position:center top;
    background-repeat:no-repeat;
    display:block;
}

#HomeMidLogoHolder{
    width:210px;
    height:85px;
    display:block;
    overflow:hidden;
    border:0;
    background-image:url('http://shimoni.sites.livecms.co.il/images/Opac.png');
    background-repeat:repeat;
    text-align:right;
    margin-bottom:45px;
}

#DivHomeMidLogoContent, #DivHomeMidLogoContentBig{
    width:190px;
    background-color:Transparent;
    padding:12px;
    color:#FFFFFF;
    font-family:Arial;
    overflow:hidden;
    border:0;
    outline:none;
}
#DivHomeMidLogoContent{
    height:110px;
    line-height:16px;
    font-size:14px;
}
#DivHomeMidLogoContentBig{
    height:8px;
    line-height:26px;
    font-size:18px;
}
